activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tim Bain <tb...@alumni.duke.edu>
Subject Re: ActiveMQ and java version "1.6.0_45" 64 bit
Date Thu, 15 Dec 2016 06:29:50 GMT
Are there any error messages?

On Dec 14, 2016 11:30 AM, "jworth85" <jerry.worth@samtec.com> wrote:

Samtec Inc. has changed from java 32bit to java 64bit and we are running
apache-activemq-5.8.0.

Active MQ will no longer start from windows service of command line.

What can be done to correct the problem?

Do I need to upgrade or uninstall and reinstall current ActiveMQ?

Running on Windows 8 server

java version "1.6.0_45" 64 bit

apache-activemq-5.8.0



--
View this message in context: http://activemq.2283324.n4.
nabble.com/ActiveMQ-and-java-version-1-6-0-45-64-bit-tp4720347.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message